.news-article__header {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 100px; }
  @media (max-width: 1099px) {
    .news-article__header {
      margin-bottom: 80px;
      grid-template-columns: 1fr; } }
  .news-article__header .page-header-section {
    margin-bottom: 36px; }
  @media (min-width: 1100px) {
    .news-article__header-left {
      min-height: 20vw; } }
  @media (max-width: 1099px) {
    .news-article__header-left .news-article__date {
      margin-bottom: 32px; } }
  .news-article__header-right {
    position: relative;
    padding-bottom: 75%; }
    @media (max-width: 1099px) {
      .news-article__header-right {
        padding-bottom: 0;
        height: 300px; } }
  @media (max-width: 1099px) and (max-width: 575px) {
    .news-article__header-right {
      height: 256px; } }
    .news-article__header-right .lazy-img-wrap {
      position: absolute;
      right: 0;
      left: 0;
      top: 0;
      bottom: 0; }
      .news-article__header-right .lazy-img-wrap img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
  .news-article__header-desc {
    grid-column: span 2;
    margin-top: -130px;
    padding: 230px 130px 130px;
    background-color: #EDEEF2; }
    @media (max-width: 1699px) {
      .news-article__header-desc {
        padding: 200px 100px 100px;
        margin-top: -100px; } }
    @media (max-width: 1559px) {
      .news-article__header-desc {
        margin-top: -80px;
        padding: 160px 80px 80px; } }
    @media (max-width: 1099px) {
      .news-article__header-desc {
        grid-column: span 1;
        padding: 20px 16px;
        margin-top: 0; } }
  .news-article__header-info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 100px;
    align-items: center;
    gap: 40px; }
    .news-article__header-info .news-article__date {
      padding-left: 0;
      font-weight: 700; }
    @media (max-width: 1559px) {
      .news-article__header-info {
        margin-bottom: 80px; } }
    @media (max-width: 1099px) {
      .news-article__header-info {
        margin-bottom: 45px; } }
    @media (max-width: 575px) {
      .news-article__header-info {
        grid-template-columns: 1fr;
        gap: 20px; } }

.news-article__date {
  display: flex;
  text-transform: uppercase;
  align-items: center;
  padding-left: 56px;
  gap: 16px; }
  @media (max-width: 1699px) {
    .news-article__date {
      padding-left: 32px; } }
  @media (max-width: 767px) {
    .news-article__date {
      flex-direction: row;
      padding-left: 12px;
      align-items: center;
      justify-content: flex-start; } }
  .news-article__date-day {
    font-size: 56px; }
    @media (max-width: 1559px) {
      .news-article__date-day {
        font-size: 36px; } }
    @media (max-width: 1099px) {
      .news-article__date-day {
        font-size: 32px; } }
  .news-article__date-period {
    font-weight: 700;
    display: flex;
    flex-direction: column; }
    @media (max-width: 767px) {
      .news-article__date-period {
        font-size: 14px; } }

.news-article__place {
  position: relative; }
  .news-article__place-title {
    font-weight: 700;
    margin-bottom: 12px; }
    @media (max-width: 767px) {
      .news-article__place-title {
        margin-bottom: 4px; } }
  .news-article__place-location {
    display: flex;
    align-items: center;
    gap: 4px;
    fill: #FF6B00; }
